- Returns a list of records with the specified contact_id
Gets all of the credits in the system.
Creates a new credit record that does not already exist.
Returns a list of records with the specified activity_id
Execute Batch Operations
Returns a list of records with the specified course_registration_id
Returns a list of records with the specified event_registration_id
Searches for credits using predefined parameters
Returns a credit from the system by its ID.
Returns a credit from the system by its ID.
Partially updates a credit with the specified ID.
Updates a credit with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/credits/{tenantId}/contact/{contact_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/credits/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/credits/{tenantId}/contact/{contact_id}?filterUnavailable=true&fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }